Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224230 - File sofficerc should be marked as config file
Summary: File sofficerc should be marked as config file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 18:31 UTC by Davide Bolcioni
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.4-5.5.17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-28 07:49:10 UTC


Attachments (Terms of Use)

Description Davide Bolcioni 2007-01-24 18:31:53 UTC
+++ This bug was initially created as a clone of Bug #90151 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; it-IT; rv:1.2.1) Gecko/20030225

Description of problem:
After performing the steps to remove the logo screen outlined here:

http://newsforge.com/article.pl?sid=03/04/22/1931223

a verification with rpm -V reports that sofficerc is not marked as a
config file in the distributed RPM.

Version-Release number of selected component (if applicable):
openoffice-1.0.2-4

How reproducible:
Always

Steps to Reproduce:
1. Install openoffice RPM if missing.
2. Modify /usr/lib/openoffice/program/sofficerc.
3. Run rpm -V and note sofficerc is modified, but not a config file.
    

Actual Results:  The command rpm -V reports:

..5....T   /usr/lib/openoffice/program/sofficerc
S.5....T   /usr/lib/openoffice/share/fonts/truetype/fonts.dir



Expected Results:  sofficerc should have been marked c

Additional info:

-- Additional comment from dcbw@redhat.com on 2004-08-16 10:15 EST --
should be fixed in next rev of OOo 1.1.2

On Fedora Core 6, sofficerc (in /usr/lib/openoffice.org2.0/program) is not 
marked as a configuration file.

Comment 1 Caolan McNamara 2007-01-24 19:03:38 UTC
fair enough, I'll mark it as config. We be marked as such in the next FC-6 update

Comment 2 Caolan McNamara 2007-03-28 07:49:10 UTC
now in 2.0.4-5.5.17 in FC-6 updates


Note You need to log in before you can comment on or make changes to this bug.